{
	"name": "fangs-leye",
	"uuid": "944f7c94a8ca485e848f1118effcbb9a",
	"displayName": "LEYE",
	"description": "LEYE 电子元器件库存管理系统 EDA 联动扩展",
	"version": "1.0.3",
	"publisher": "Mr_Fang",
	"engines": {
		"eda": "^3.2.80"
	},
	"license": "Apache-2.0",
	"repository": {
		"type": "gitea",
		"url": "https://gitea.miri.site/Mr_Fang/eext-leye"
	},
	"categories": "Schematic",
	"keywords": [
		"Tools", "库管", "库存管理"
	],
	"images": {
		"logo": "./images/logo.png"
	},
	"homepage": "https://leye.dragon.edu.kg/",
	"bugs": "https://ext.lceda.cn/item/fangs233/fangs-leye?tab=4",
	"activationEvents": {},
	"entry": "./dist/index",
	"dependentExtensions": {},
	"headerMenus": {
		"sch": [
			{
				"id": "sch-leye-menu",
				"title": "LEYE",
				"menuItems": [
					{
						"id": "sch-leye-open-main",
						"title": "查看库存",
						"registerFn": "openLeyeIFrameNew"
					},
					{
						"id": "sch-leye-open-import",
						"title": "器件入库",
						"registerFn": "openImportIFrame"
					},
					{
						"id": "sch-leye-open-export",
						"title": "批量出库",
						"registerFn": "openExportIFrame"
					},
					{
						"id": "sch-leye-settings-menu",
						"title": "设置",
						"menuItems": [
							{
								"id": "sch-leye-open-settings",
								"title": "扩展设置",
								"registerFn": "openSettings"
							},
							{
								"id": "sch-leye-about",
								"title": "关于",
								"registerFn": "about"
							}
						]
					}
				]
			}
		]
	}
}
